<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="The Stoick" steamworkshopid="2256692784" corepackage="false" modversion="1.0.6" gameversion="0.17.15.0" installtime="1652724904" altnames="The Stoick" expectedhash="6B2364A607DDBE662728AD1F6AFDF8CB">
  <Submarine file="%ModDir%/[VH] The Stoick.sub" />
</contentpackage>